.matsukenhome_consultation-contact__form {
  max-width: 900px;
  margin: auto;
  /* width:90%; */
}

.matsukenhome_consultation-contact__form ul.form-tab {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 80px;
}

.matsukenhome_consultation-contact__form ul.form-tab button {
  background: transparent;
  border-left: 0;
  border-right: 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  width: calc(50% - 24px);
  font-size: 24px;
  padding: 30px 0;
  cursor: pointer !important;
}

.form-content,
.form-content>div {
  width: 100%;
}

.form-content>div>form {
  width: 100%;
}

.wpcf7-list-item {
  margin: 0 0 1em 0;
}

form ul {
  display: block;
  margin-bottom: 32px;
  margin-top: 40px;
}

.item-notice {
  width: 100%;
  margin-right: 0;
  margin-left: auto;
  margin-top: 13px;
  line-height: 1.5;
  font-size: 14px !important;
}

.item-notice strong {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 8px;
  display: block;
}

.item-notice p {
  font-size: 14px;
}

form ul li:first-of-type {
  /* width:100%;
  font-weight:400;
  color:#272727; */
}

form ul li:last-of-type {
  width: 100%;
}

form ul .item-name {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: center;
  gap: 20px;
  margin-bottom: 16px;
  font-size: 16px;
  font-weight: 500;
}

form ul .item-name span.item-req {
  color: #fff;
  background: #3A3A3A;
  border-radius: 30px;
  text-align: center;
  padding: 8px 28px;
  font-size: 14px;
}

form ul .item-name span.item-any {
  color: #3A3A3A;
  background: #D8D8D8;
  border-radius: 21px;
  text-align: center;
  padding: 6px 28px;
  font-size: 14px;
}

form ul .item-name span.item-noreq {
  color: #fff;
  background: #9D9D9D;
  border-radius: 30px;
  text-align: center;
  padding: 8px 28px;
  font-size: 14px;
}

form ul li:last-of-type .item-form,
form ul li:last-of-type .item-form span,
form ul li:last-of-type input,
form ul li:last-of-type textarea {
  width: 100%;
  display: block;
}

form ul li:last-of-type textarea {
  resize: vertical;
  height: 240px;
}

form ul li:last-of-type input,
form ul li:last-of-type textarea {
  background-color: #FFF;
  border: none;
  padding: 8px;
  font-size: 16px;
  letter-spacing: normal;
  box-sizing: border-box;
  /* opacity: 0.6; */
}

.section-form__check1 {
  text-align: center;
  font-size: 14px;
}

.matsukenhome_consultation-contact__form ul.form-tab button.active {
  color: #186a68;
  border-top: 1px solid #186a68;
  border-bottom: 1px solid #186a68;
}

.submit_btn {
  display: block;
  width: 100%;
  color: #000;
  text-align: center;
  border-radius: 100px;
  border: none;
  margin: auto;
  /* border: 1px solid #216724; */
  position: relative;
}

.submit_btn:hover {
  /* border: 1px solid rgba(108, 142, 120, 0.5); */
}

.section-form__check {
  text-align: center;
  margin: 32px 0;
}

.section-form__check span {
  background: none;
}

form [type='submit'] {
  background: #958C89;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  display: block;
  width: 100%;
  color: #FFF;
  text-align: center;
  border: none;
  padding: 16px;
  margin: auto;
  margin-top: 0px;
  position: relative;
  font-size: 18px;
  opacity: 1;
  transition: 0.3s;
}

form [type='submit']:hover {
  opacity: 0.5;
  transition: 0.3s;
}


.submit_btn:after {
  position: absolute;
  content: "";
  width: 32px;
  height: 6px;
  top: 50%;
  transform: translateY(-48%);
  right: 24px;
  background-size: cover !important;
  background-position: center center !important;
}

.wpcf7-spinner {
  display: none !important;
}

li.item-form.itemform_add_search {
  display: flex;
  justify-content: space-between;

}

li.item-form.itemform_add_search {
  display: flex;
  justify-content: space-between;

}

li.item-form.itemform_add_search span {
  width: calc(100% - 100px);
}

li.item-form.itemform_add_search button {
  width: 80px;
  background: #958C89;
  border: none;
  color: #fff;
}

.form-caption {
  margin-bottom: 120px;
}

.form-caption p {
  font-size: 16px;
  text-align: center;
}

.section-form-privacy__cnt {
  height: 180px;
  overflow-y: scroll;
  padding: 18px;
  background-color: #FFF;
  margin-bottom: 32px;
}

.section-form-privacy__cnt:nth-child(2) {
  display: none;
}

.section-form-privacy__cnt:last-child {
  display: none;
}

.section-form-privacy__cnt h3 {
  font-size: 16px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 6px;
  margin-bottom: 12px;
  margin-top: 32px;
}

.section-form-privacy__cnt h3:first-of-type {
  margin-top: 0;
}

.section-form-privacy__cnt p {
  font-size: 14px;
}

.formError {
  z-index: 20 !important;
}

.xdsoft_datetimepicker {
  z-index: 21 !important;
}

@media screen and (max-width:640px) {

  form ul li:first-of-type,
  form ul li:last-of-type {
    width: 100%;
  }

  form ul li:first-of-type {
    margin-bottom: 16px;
  }

  form ul {
    /* margin-bottom:32px; */
    margin-top: 5%;
    margin-bottom: 3%;
    flex-wrap: wrap;
  }

  .matsukenhome_consultation-contact__form ul.form-tab::after {
    display: none;
  }

  .matsukenhome_consultation-contact__form ul.form-tab button {
    width: calc(50% - 8px);
    font-size: 18px;
    padding: 16px 0;
  }

  form ul li:last-of-type input,
  form ul li:last-of-type textarea {
    padding: 16px;
    font-size: 14px;
  }

  form [type='submit'] {
    font-size: 18px;
  }

  .form-caption {
    margin-bottom: 32px;
  }

  .form-caption p {
    font-size: 14px;
    text-align: left;
  }

  .matsukenhome_consultation-contact__form ul.form-tab {
    margin-bottom: 40px;
  }

  .item-notice {
    width: 100%;
  }

  .section-form__check {
    margin-bottom: 5%;
  }
}

.wpcf7-form-control {
  background-color: #fff;
  border: none;
  padding: 8px;
  font-size: 16px;
  letter-spacing: normal;
  box-sizing: border-box;
  /* opacity: 0.6; */
  width: 100%;
}

.wpcf7-form-control.wpcf7-radio label {
  display: flex;
  gap: 12px;
}

.wpcf7-form-control.wpcf7-radio label input {
  width: 24px;
  height: 24px;
}

.wpcf7-form-control.wpcf7-radio label .wpcf7-list-item-label {
  width: calc(100% - 36px);
}

form * {
  color: #3A3A3A;
}

.wpcf7-not-valid-tip {
  display: none !important;
}

.matsukenhome_consultation-contact__form .privacy-policy-scroll {
  background: #FFF;
  padding: 16px 20px;
  margin-bottom: 24px;
}

.matsukenhome_consultation-contact__form .privacy-policy-scroll p {
  font-size: 1.4rem;
  line-height: 1.71;
  color: #2C2928;
}

.matsukenhome_consultation-contact__form .privacy-policy-scroll p a {
  color: #5839FF;
}

.form__notice {
  font-size: 1.4rem;
  margin-top: 16px;
}

.privacy-policy-scroll {
  background: #FFF;
  padding: 20px 16px;
  max-height: 200px;
  height: 100%;
  margin-top: 24px;
  overflow: hidden scroll;
}

.privacy-policy-scroll::-webkit-scrollbar {
  width: 8px;
}

.privacy-policy-scroll::-webkit-scrollbar-thumb {
  background: #A7A7A7;
  border-radius: 10px;
}

.privacy-policy-scroll::-webkit-scrollbar-track {
  background: #FFF;
}

.privacy-policy-scroll .simplebar-track {
  width: 0.3rem;
}

.privacy-policy-scroll .simplebar-scrollbar {
  width: 0.3rem;
}

.privacy-policy-scroll .simplebar-scrollbar::before {
  width: 0.3rem;
  background-color: #fff;
  opacity: 1;
}

.privacy-policy-scroll p {
  font-size: 1.4rem;
  line-height: 1.71;
}

@media(max-width: 640px) {
  .form__notice {
    font-size: 1.2rem;
    margin-top: 2%;
  }
}

.adress__notice {
  color: #FFF;
  font-size: 1.4rem;
  margin-top: 16px;
}

span.wpcf7-list-item-label {
  font-weight: 400;
}

.privacy__cnt {
  height: 200px;
  overflow-y: scroll;
  background: #FFF;
  padding: 16px;
  font-size: 1.4rem;
  color: #3A3A3A;
}

.section-thanks__box p:first-of-type {
  color: #C7AC4F;
}


/* .formError .formErrorContent{
} */